/*ESTILOS DE CHRIS*/


/*----------INICIO SESION----------*/
.alert-danger{
  border-radius: 8px;
}


/*--------------MENU-----------------*/

/*margenes top menu desktop*/
.cbp-vertical-on-top #cbp-hrmenu1-ul {
    padding-top: 10px!important;
    height: 100vh;
}

/*padding left items*/
#cbp-hrmenu1 ul#cbp-hrmenu1-ul>li>a{
  padding-left: 30px;
}

/*margin-right de los iconos*/
#cbp-hrmenu1>ul>li>a>img{
  margin-right: 20px!important;
}

/*tamaño alto de bloque submenus*/
.cbp-hrmenu ul#cbp-hrmenu1-ul ul{
  max-height: 100%!important;
}

/*margin top del submenu*/
.cbp-hrmenu ul#cbp-hrmenu1-ul ul{
  padding-top: 4px!important;
}

/*Estilos a nivel 2 de los items*/
.cbp-hrmenu ul#cbp-hrmenu1-ul ul li.nivel2{
  margin-left: 10px;
}

.cbp-hrmenu ul#cbp-hrmenu1-ul ul li.nivel2 > a{
  font-size:14px!important;
}

/*----------HOME----------*/

/*Menu hamburguesa*/
.iqit-megamenu-container:hover{
  background-color: #242934!important;
  border-radius: 8px;
}

/*Tarjeta productos en grid y carrusel
.elementor-widget .elementor-product-miniature {
  border: 1px solid #e6deeb !important;
  border-radius: 8px !important;
}*/

/*Hover tarjeta productos en grid y carrusel
.elementor-widget .elementor-product-miniature:hover{
  border: 1px solid #e6deeb !important;
  border-radius: 8px !important;*/
}


/*Bloque de precios*/
.elementor-content .elementor-price-wrapper{
  margin-bottom: 0px;
}

/*precio tachado en tarjeta productos (grid y carrusel)
.elementor-price-regular{
  font: normal normal normal 13px/29px Inter;
  letter-spacing: 0px;
  color: #B5B5B5 !important;
  display: inline !important;
  font-size: 16px;
}*/


/*precio con descuento en tarjeta producto (grid y carrusel)
.elementor-price {
  font: normal normal bold 15px/15px Inter;
      color: #0e893a !important;
      font-size:18px;
}*/


/*boton newsletter*/
.elementor-field-type-subscribe button[type=submit]{
  background-color: #05c150;
}


/*botones debajo de categorias*/
#btn-destacado-home{
  background-color: white;
  transition: none!important;
  width:100%!important;
}

#btn-destacado-home:hover{
  background-color: #f9f9f9!important;
  color: #05c150!important;
  transition: none!important;
}


/*----------PAGINA PRODUCTO----------*/

/*COLUMNA DERECHA PRODUCTO
.seccionCompra > .product_header_container.clearfix{
  display: flex;
  flex-direction:column;
  margin-bottom: 0!important;
}
*/

/*titulo producto*/
.seccionCompra > .product_header_container.clearfix > .h1.page-title{
  order: 2;
  margin-bottom: 0!important;
}

/*referencia producto*/
.seccionCompra > .product_header_container.clearfix > .referencias{
  order: 1;
  font-size: 14px;
}
.seccionCompra > .product_header_container.clearfix > .referencias > .label{
  margin-bottom: 0.3rem;
}

/*Estrellas opiniones producto*/
.seccionCompra > .product_header_container.clearfix > .comment_anchor_content{
  order: 3;
  margin-top: -5px;
}
.seccionCompra > .product_header_container.clearfix > .comment_anchor_content > img{
  width: 80px!important;
}

/*linea inferior gris*/
.seccionCompra > .product_header_container.clearfix > .loyalty_puntos{
  display: none;
  order: 4;
}


/*BLOQUE DE PRECIO DEL PRODUCTO*/
body.page-product div.preciosContendor{
  margin:10px 0 30px 0;
}

/*Precio final*/
body.page-product div.precios span.product-price{
  align-items: flex-start!important;
  /*color: #2d3340!important;*/
  font-weight: 800!important;
}

body.page-product div.precios span.product-price > span{
  margin-top: 0!important;
}

/*decimal precio final*/
body.page-product div.precios span.product-price span.p_price_decimals{
  padding-top: 0!important;
  line-height: 1;
}

/*frase de impuestos incluidos*/
body.page-product div.precios span.ahdProvincia{
  display:none;
}

/*Frase de Te ahorras x€*/
body.page-product div.precios span.precios span.ahorro{
  margin-left: 10px;
}


/*BLOQUE CHECKS STOCK, FINANCIACION...*/
/*Alinear a la izquierda*/
h6.stocktiendas_title, h6.stockActual, h6.calculadora_title{
  justify-content: flex-start!important;
  column-gap: 10px;
  font-weight: 700;
  align-items: baseline!important;
  margin-bottom: 0;
  font-size: 14px!important;
}

/*texto cuando quedan pocas unidades*/
.agotado{
  font-size:17px;
}

/*texto "en stock"*/
h6.stockActual span.enStock{
  color: #009245!important;
}

/*circulo "en stock"*/
h6.calculadora_title i, h6.stocktiendas_title i, h6.stockActual span i{
  display: none;
}

/*icono info*/
.masInfo{
  height: 17px!important;
  align-self: center!important;
}

/*entrega estimada*/
#infodestock > .stockActual > .estimateddelivery{
  border: 1px solid #05c150!important;
  background-color: #f9f9f9!important;
  border-left: 8px solid #05c150!important;
  border-radius: 8px!important;
  margin-top:
}

/*tamaño letra entrega estimada*/
.estimateddelivery div p{
  font-size: 15px!important;
  line-height: 20px!important;
}

/*texto "stock en tiendas"*/
h6.stocktiendas_title #sotckEnTiendas{
  font-size: 14px!important;
}

/*stock en tienda "ver disponibilidad"*/
h6.stocktiendas_title .disponibilidad{
  align-items: baseline;
  text-decoration: underline;
  color: #497ce2;
}
h6.stocktiendas_title .disponibilidad #LanzadorsotckEnTiendas{
  font-size: 14px;
  }

/*texto financiacion*/
h6#calculadora .text-info{
  font-size:14px!important;
  text-decoration: underline;
  color: #497ce2!important;
}


/*BOTON COMPRAR*/
/*.product-quantity .addMobileFixed .finalizar button.btn.btn-primary.Comprar{
  background-color: #2d3340!important;
  border: none!important;
}

.product-quantity .addMobileFixed .finalizar button.btn.btn-primary.Comprar:hover{
  background-color: #141921!important;
  border: none!important;
}

/*BOTON AÑADIR AL CARRITO*/
/*.product-quantity .addMobileFixed .add.carrito button.btn.btn-primary.Carrito{
  color: #2d3340!important;
}
/*Migas de pan*/
#wrapper .breadcrumb a{
  color: #ABABAB;
}

#wrapper .breadcrumb a:hover{
  color: #6a696e;
}

@media (max-width:425px){
  #wrapper .breadcrumb li:after{
    margin:0;
  }
}

/*Imagen producto movil*/
@media (max-width:425px){
  #wrapper > .container > .js-content-wrapper{
    margin-top: 5px!important;
  }
}

/*Bloque de precio y checks de producto en movil*/
@media (max-width:425px){
  .seccionCompra > .product-information > .product-actions.ddd{
    width: 100%!important;
  }
}

/*hover btn añadir al carrito en stock tienda*/
form > .add.carrito > .btn.btn-primary.btn-lg.add-to-cart.Carrito:hover{
  background: #009f3f !important;
  color: #ffffff !important;
}

/*Información de stock*/
.js-mailalert.form-inline{
  margin-top: 10px;
}


/*---POPUP ESCRIBE UNA RESEÑA---*/
.form-block > .lg-required{
  border-radius: 4px!important;

}

.form-block.star-rating select{
  border-radius: 4px;
}

#form_review_popup #submit_review{
  border-radius: 8px;
  background-color: #05c150;
}

#form_review_popup #submit_review:hover{
  background-color: #009f3f;
  color: white;
}

/*Opiniones*/
.col-md-12.info-block{
  padding: 0px!important;
  margin-top: 0px;
}

.productComment.row > .col-md-12.content-block{
  padding-left: 20px;
  margin-top: 20px;
}

/*Opiniones movil*/
@media (max-width:425px){
  #lgcomment > .productComment.row{
    margin: 0 10px;
  }

  .col-md-12.info-block > .row{
    margin: 0;
  }

  .productComment.row > .col-md-12.info-block{
    margin-top: 20px;
  }

  #lgcomment .productComment .content-block{
    padding-bottom: 0;
    padding-right: 0;
    border-bottom: none;
  }

}

#lgcomment .productComment .title{
  margin-bottom: 0px!important;
}

#lgcomment .productComment img{
  margin-bottom: 5px!important;
}

.col-md-12.info-block > .row > div{
  padding: 0px!important;
  margin
}

.col-md-12.info-block{
  margin-bottom:2px!important;
}

#lgcomment .productComment .content-block{
  border-left: 3px solid #05c150;
}


#lgcomment > .productComment.row{
  margin-bottom: 50px!important;
}

/*Textos de caracteristicas de elementor en version movil*/
/*@media (max-width:425px){
  .textos-descripciones-pcs>.elementor-widget-container>div.elementor-text-editor.rte-content>p {
    display: block!important;
  }
}*/


/*Simulador de financiacion (Cetelem)*/
#infoTextCalculator{
  padding-left: 0px;
}







/*--------------TIENDAS DESPLEGADAS------------*/
.formularioCompra > button.btn.btn-primary.btn-lg.add-to-cart.Carrito:hover{
  background: #009f3f!important;
  color: #ffffff !important;
}







/*----------HEADER----------*/
#header .header-btn-w{
  padding:0px;
}

/*header movil*/
#mobile-header {
  border-bottom: none!important
}


/*--------------PAGINA CARRITO------------*/

.cart-summary-line .label.sub,.value.sub{
  visibility: hidden;
}

.card-body .label.js-subtotal,.label{
  color: #A8A8A8;
}}

.cart-item-header{
      visibility: hidden;
}

/*Completa tu pedido con uno de estos productos*/
.lineven-additionalproductsorder-section .thumbnails .header-title{
  font-size: 16px;
}

/*filete completa tu pedido con uno de estos productos*/
.lineven-additionalproductsorder-section .thumbnails .header-hr{
  visibility: hidden;
}


.cart-summary-line.cart-total{
  font-weight: bold!important;
}



/*--------------CARRITO DESPLEGADO------------*/

/*Sombra carrito*/
.ps-shoppingcart.side-cart #blockcart-content{
  box-shadow: 0px 10px 30px #00000020;
}

/*Titulo carrito*/
.ahd_pc_component_picture, .cart-title {
  padding-left: 0px;
  padding-top: 10px;
}


/*borde inferior titulo*/
.cart-title > hr{
  border-top: 2px solid #00000020;
}

/*Posicion Icono papelera*/
.row .no-gutters .align-items-center > .col.col-auto{
  align-self: flex-end;
  padding-bottom: 10px;
}

/*Interlineado titulo producto*/
.col.col-info > .pb-1 > a{
  font-size: 12px!important;
  font-weight: 300;
}

/*tamaño letra titulo producto*/
.col .col-info > .pb-1{
  line-height: 15px!important;
  margin-bottom: 5px!important;
}


/*Filete inferior producto*/
#blockcart-content .cart-products>li{
  border-bottom: 1px solid #ededed;
}




/*----------PAGINA DE CARRITO----------*/

/*Bloque izquierdo*/
.cart-grid-body .col-12 .col-lg-8{
  max-width: 60%;
}

/*Bloque derecho*/
.cart-grid-right .col-12 .col-lg-4 {
  max-width: 30%;
}



/*----------CHECKOUT NUEVO MODULO----------*/

/* paddings laterales en version movil */
@media (max-width: 768px){
  #wrapper > #inner-wrapper.container{
    padding-left: 5px;
    padding-right: 5px;
  }

}

/* Padding-right columna izquierda */
.blocks.checkout-area-5.width-below-70pct{
  padding-right: 80px;
}

/* margin-top de texto "suscribirse al boletin de noticias" */
.account-fields.module-account-fields.newsletter > .form-group.newsletter.checkbox > label > .custom-checkbox > .label.js-terms{
  margin-top: 2px;
  font-size: 15px;
  margin-bottom: 30px!important;
}

/* input radio de columna izquierda de "metodos de envio" */
.delivery-options > .delivery-option-row.row.delivery-option > .shipping-radio{
  flex-basis: 0;
  margin-right: 10px;
}

/* bloques de items de "metodos de pago" */
.payment-options > div > .payment-option{
  align-items: center;
  margin-bottom: 1em;
}

/* bloques de input radio de columna izquierda de "metodos de pago" */
.payment-option > label{
  padding-top: 0;
  margin-bottom: 0;
}

/* input radio de "metodos de pago" */
.tc-main-title > .payment-option > span{
  margin-right: 10px;
}

/* columna derecha */
.blocks.checkout-area-6.width-below-35pct.width-below-50pct.width-below-70pct{
  height: fit-content;
  border-radius: 8px;
  padding: 10px 10px 20px 10px;
}

/* Padding primer bloque en columna derecha */
.blocks.checkout-area-6.width-below-35pct.width-below-50pct.width-below-70pct > .checkout-block{
  padding: 0;
}

/* Margenes columna derecha */
.card.cart-container > .cart-overview.js-cart > .cart-items{
  margin-bottom: 0;
}

/* Paddings columna derecha */
.cart-detailed-totals .card-block{
  padding-right: 0;
  padding-left: 0;
}

/* titulo "tu carrito" */
.card.cart-container > .block-header.shopping-cart-header{
  margin-top: 0;
  margin-bottom: 0px;
}

/* Boton "añadir nueva direccion" */
.address-fields > .customer-addresses.hidden-1{
  text-align: left;
  margin-bottom: 20px;
}

/* color boton "añadir nueva direccion" */
.customer-addresses.hidden-1 > .custom-link{
  color: #05c150;
}

/* hover "añadir nueva direccion" */
.customer-addresses.hidden-1 > .custom-link:hover{
  border-bottom: 1px solid #05c150;
  color: #05c150;
}

/* signo "+" antes del texto "añadir nueva direccion" */
.customer-addresses.hidden-1 > .custom-link:before{
  content: "+";
  margin-right: 10px;
}

/* margin-top de campos en "direccion de facturacion" */
.account-fields > .form-fields > .form-group, .address-fields > .form-fields > .form-group{
  margin-bottom: 0;
  margin-top: 2.5rem;
}

/* tamaño titulo de items en "metodo de envio" */
.delivery-option-name > .h6.carrier-name, .payment-option > label > .h6{
  font-size: 15px;
}

/* bloque completo de producto en "tu carrito" */
.cart-overview.js-cart > .cart-items > .cart-item{
  padding-bottom: 0;
}

/* Bloque cantidades */
.qty-container > .qty-box{
  align-items: center;
}

/* Tamaño + y - en cantidad de producto en "tu carrito" */
a.cart-line-product-quantity-up, a.cart-line-product-quantity-down{
  background-size: 40%;
  border-radius: 5px;
  border: 1px solid #e0e0e0;
  width: 25px;
  height: 25px;
}

/* Ancho y borde de unidades en cantidad de producto en "tu carrito" */
input.cart-line-product-quantity{
  width: 30px;
  border:none;
}

/* tamaño y margen titulo "¿tiene un codigo promocional?" */
.collapse-button.promo-code-button{
  font-size: 14px!important;
  color: #05c150!important;
}

/* margen titulo "¿Tiene un código promocional?" */
.card-block > .card-block.block-promo > .cart-voucher > p{
  display: none;
}

/* boton "añadir" en bloque cupon */
.promo-code.collapse > form > .btn.btn-primary{
  border-radius: 5px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  padding: 0px 20px;
  color: #858585;
}

.promo-code.collapse > form > .btn.btn-primary:hover{
  background-color: #f3f3f3!important;
}

/* margenes entre precios despues de productos del carrito */
.cart-summary-line{
  margin-bottom: 10px;
  font-size: 14px;
}

/* campo "¿tienes un cupon?" */
.promo-input{
  padding: 7px 0 7px 14px;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
}

/* campo "¿tienes un cupon?" version movil */
@media (max-width: 768px){
  .promo-input{
    padding: 7px 0 7px 7px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    max-width: 220px;
  }
}

/* Placeholder "¿tienes un cupon?" */
.promo-input::placeholder{
  font-size: 14px;
}

/* bloque "¿tienes un cupon?" + boton "añadir" */
.card-block.block-promo > .cart-voucher > .promo-code.collapse > form{
  display: flex;
  justify-content: space-between;
}

/* bloque "completa tu pedido..." */
.apo-shoppingcart-footer > #products.card.thumbnails > .card-block{
  margin-bottom: 0;
}

/* bloque productos "completa tu pedido..." */
.apo-shoppingcart-footer > #products.card.thumbnails > .apo-products{
  padding: 0;
}

/* titulo "completa tu pedido..." */
.lineven-additionalproductsorder-section > .apo-shoppingcart-footer > #products.card.thumbnails{
  border: none;
}

/* filete inferior titulo "completa tu pedido..." */
.header-hr{
  display: none;
}

/* imagen producto en "completa tu pedido..." */
.lineven-additionalproductsorder-section .thumbnails ul.apo-products li.apo-product img{
  border: none!important;
}

/* titulo productos en "completa tu pedido..." */
.container-description > .product-name{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-top: 15px;
  margin-bottom: 0;
}

.container-description > .product-name > .lapo-view{
  font-size: 13px!important;
  font-weight: 400;
}

/* precio de producto en "completa tu pedido..." */
#products.card.thumbnails > .apo-products > .apo-product > div{
  min-height: 0!important;
}

#products.card.thumbnails > .apo-products > .apo-product > div > .price.product-price{
  margin-bottom: 10px;
}

/* boton de producto en "completa tu pedido..." */
.apo-product > .buttons > .lapo-add-to-cart.lapo-add-to-cart-stats.btn.btn-primary{
  padding: 5px 15px;
}


/* bloque de productos "completa tu pedido..." */
#products.card.thumbnails > .apo-products > .apo-product{
  width: 50%!important;
  max-width: 50%!important;
}

/* Texto "estoy de acuerdo con terminos..." */
body#checkout #conditions-to-approve label{
  text-align: left;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.2rem;
  margin-top: 3px;
}

body#checkout #conditions-to-approve label > a{
  font-size: 13px;
}

/* margenes bloque "estoy de acuerdo con terminos..." */
#conditions-to-approve > ul > li > .condition-label > .js-terms{
  margin-top: 0px;
  margin-bottom: 20px!important;
}

/* checkbox bloque "estoy de acuerdo con terminos..." */
#conditions-to-approve > ul > li > .float-xs-left > .custom-checkbox > span{
  margin-top: 0!important;
}

/* campo "¿quieres dejar un comentario?" */
.checkout-block > .inner-area > #delivery > #delivery_message{
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  margin-bottom: 10px;
}

/*bloque titulos*/
.block-header{
  padding: 0;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 20px;
}

/*numero del titulo*/
.checkout-block[class*='num-'] .block-header:before{
  border: none;
  padding: 0;
}

/* campos de formulario */
.page-content .form-control, .page-content select.form-control-select.form-control{
  border-radius: 8px;
  border: 1px solid #E0E0E0;
  border-color: #E0E0E0;
  font-size: 17px;
}

/* borde de campos de formulario */
.has-float-label :not(:placeholder-shown):not(:focus){
  border-color: #E0E0E0;
}

/* checkboxs */
.inner-area .custom-checkbox input[type=checkbox] + span:not(.color), .custom-radio{
  margin-right: 10px;
  border-radius: 4px;
}

/* titulos de cada campo */
.form-group label .field-label{
  font-size: 15px;
}

/* titulo producto columna derecha */
 .product-line-desc .product-line-info.product-title a:link:not(.nav-link):not(.btn), a:visited:not(.nav-link):not(.btn){
  font-size: 13px;
}

/* interlineado titulo producto columna derecha */
.product-line-info.product-title{
  line-height: 17px;
}

/* precio producto columna derecha */
.product-line-body > .product-line-desc > .product-line-info.product-price.h5 > .current-price{
  text-align: right;
  font-size: 16px;
  color: #2f3031;
}

/* padding entre foto producto y bloque de titulo, cantidades, etc. */
.product-line > .product-line-body{
  padding-left: 0;
}

/* burbuja stock de producto */
.product-line-info.quantity-info{
  display: none;
}

/* primer precio del producto */
.product-line-info.product-price.h5 {
  display: none;
}

/* bloque cantidad y precio de producto */
.product-line-actions{
  padding-top: 0;
}

/* alineacion de texto solo de cantidades */
.product-line-actions > .product-line-qty{
  text-align: left;
}

/* paddings de los bloques del flex "product-line-actions" */
.product-line-qty, .product-line-price, .product-line-delete{
  padding: 0;
}

/* Padding superior solo del bloque de la papelera */
.product-line-delete{
  padding-top: 5px;
}

/* segundo precio de producto */
.product-line-body > .product-line-actions > .product-line-price > .product-price > strong{
  font-size: 15px!important;
  color: #2f3031;
  font-weight: 700;
}

/* padding inferior de bloque "nº articulos" y "transporte" */
.cart-detailed-totals > .card-block:first-child{
  padding: 0;
}

/* padding superior de bloque "total impuestos excluidos"... */
.cart-detailed-totals > .card-block:last-child{
  padding-top: 0;
  padding-bottom: 10px;
}

/* frase total impuestos */
.card-block > .cart-summary-line.cart-total.cart-total-tax-included > .label{
  font-size: 16px;
}
.card-block>.cart-summary-line.cart-total.cart-total-auto-tax>.label {
  font-size: 16px;
}
/* campo cupon */
.promo-code.collapse > form > .promo-input{
  background-color: #f3f3f3;
}

/* Valor total impuestos */
.card-block > .cart-summary-line.cart-total.cart-total-tax-included > .value{
  font-size: 16px;
}
.card-block>.cart-summary-line.cart-total.cart-total-auto-tax >.value {
  font-size: 16px;
}

/* bloque impuestos incluidos */
.cart-summary-line.cart-total-tax{
  display: none;
}

/* filete inferior de productos en columna derecha */
.cart-item{
  border-bottom: none;
}

/* Completa tu pedido */
.lineven-additionalproductsorder-section > .apo-shoppingcart-footer > #products > .card-block{
  padding: 0;
}

/* titulo de campo "observaciones" */
.checkout-block > .inner-area > #delivery > label{
  font-size: 13px;
}

/* Total impuestos incluidos */
.cart-summary-line.cart-total.cart-total-tax-included{
  border-top: 1px dashed #e0e0e0;
  margin-top: 15px;
  padding-top: 10px;
  margin-bottom: 30px;
}

/* Total impuestos incluidos version movil */
@media (max-width: 768px){
  .cart-summary-line.cart-total.cart-total-tax-included{
    margin-bottom: 0;
  }
}

.cart-summary-line.cart-total.cart-total-auto-tax {
  border-top: 1px solid #e0e0e0;
  margin-top: 20px;
  padding-top: 10px;
}

.cart-summary-line.cart-total.cart-total-auto-tax>.value {
  color: #2f3031;
}

.cart-summary-line.cart-total.cart-total-auto-tax>.label {
  color: #2f3031;
}
.cart-summary-line.cart-total.cart-total-tax-included > .value{
  color: #2f3031;
}

.cart-summary-line.cart-total.cart-total-tax-included > .label{
  color: #2f3031;
}

/* Boton realizar compra */
#tc-payment-confirmation > .ps-shown-by-js > #confirm_order{
  width: 100%;
  font-weight: bold;
}

/* Paddings bloque comentario pedido */
.checkout-block > .inner-area{
  padding: 0 10px;
}

/* boton confirmar pedido */
#confirm_order.btn.btn-primary.center-block{
  font-size: 20px;
}



/*----------CHECKOUT----------*/


/* tipografia en todo el bloque izquierdo de texto */
.card-header:after {
    visibility: hidden;
}

/*caja dirección*/
div#onepagecheckoutps .container_card{
  border-radius: 8px;
  padding: 13px 16px;
  margin: 0px 5px;
}

div#onepagecheckoutps #onepagecheckoutps_step_review #order-detail-content .total_price{
  text-transform: none;
}

/*boton agregar nueva direccion*/
#address_card_new > .container_card{
  padding-right: 0px!important;
}

/*boton editar*/
.footer_card > .btn-block:hover{
  text-decoration: underline!important;
}

div#onepagecheckoutps .addresses_customer_container .address_card, div#onepagecheckoutps .addresses_customer_container #search_addresses{
  padding-left: 0px;
  padding-right: 0px;
}

.page-order div#onepagecheckoutps input, div#onepagecheckoutps textarea, div#onepagecheckoutps select{
  color: #161630!important;
}

div#onepagecheckoutps .cupones input.promo-input::placeholder{
  color:#a1a1a1!important;
  font-size: 14px!important;
  font-weight: 100;
}


#submitAddDiscount > span{
  font-size: 14px!important;
}


div#onepagecheckoutps input:focus, div#onepagecheckoutps textarea:focus, div#onepagecheckoutps select:focus{
  border: 1px solid #707070;
}


/*boton cancelar direccion de envio*/
#btn_cancel_address_delivery{
  color: #2f3031;
}


div#onepagecheckoutps #panel_addresses_customer{
  margin: 0px!important;
}

div#onepagecheckoutps h2.onepagecheckoutps_p_step.onepagecheckoutps_p_step_one{
  margin-bottom: 0px!important;
}

/*Separacion filas resumen pedido en Checkout*/
div#order-detail-content > .row {
  margin-bottom: 2rem !important;
}

/*boton "pagar y finalizar" en checkout*/
#payment-confirmation button.button.btn-primary{
  padding:15px;
  font-size:20px;
  font-weight:700;
}

/*texto estoy de acuerdo con los terminos... en checkout*/
.js-terms > span {
  font-size:13px !important;
}

.js-terms {
  margin-top:10px;
  margin-bottom:50px!important;
}

/*checkbox estoy de acuerdo con los terminos... en checkout*/
div#onepagecheckoutps div#onepagecheckoutps_step_review #conditions-to-approve .js-terms input{
  width: 23px;
}

div#onepagecheckoutps input:focus, div#onepagecheckoutps textarea:focus, div#onepagecheckoutps select:focus{
  border-color: none;
  box-shadow: none;
}

/*orden de flexbox de codigo descuento checkout*/
div#onepagecheckoutps #onepagecheckoutps_step_review #order-detail-content .order_total_items div:last-of-type{
  order:6!important;
}

/*padding a la derecha de la primera columna en checkout*/
@media (min-width: 1200px)
{
  .col-xl-8 {
    padding-right:60px;
  }
}

/*Margen negativo para el texto "selecciona tu direccion de envio" en checkout*/
div#onepagecheckoutps #panel_addresses_customer .card .card-header{
  padding-left:0px!important;
  padding-top: 0px!important;
}

/*flex de descuentos en checkout alineado a la izquierda*/
div#onepagecheckoutps div#onepagecheckoutps_step_review #order-detail-content .order_total_items .item_total{
  text-align: left;
}

/*porcentaje de ancho para la columna izquierda de descuentos*/
.col-md-10{
  max-width: 50%!important;
}

/*texto descuentos checkout*/
.text-md-right{
  font-size: 16px!important;
  color: #A8A8A8!important;
}

/*porcentaje de ancho para la columna derecha de descuentos en checkout*/
.col-md-2{
  max-width: 50%!important;
}

/*precio total checkout*/
.col-xs-4.col-4.col-md-2 > #total_price{
  font-weight: bold!important;
}

/*bloques de la columna izquierda en checkout*/
.page-order .onepagecheckoutps_step_one_container, .page-order .onepagecheckoutps_step_two_container, .page-order .onepagecheckoutps_step_three_container{
  border-bottom: none!important;
  padding-bottom:0px!important;
}

/*titulos h2 del checkout*/
.pasos > .formulario > h2{
   font-size:20px!important;
   font-weight: 700!important;
 }

/*Bienvenida de usuario en checkout*/
.saludoCheckout{
  visibility: hidden!important;
  margin-bottom: -50px!important;
}

/*Bloques de transportistas checkout*/
#shipping_container .carrier-item-content>div.delivery_radio_content{
  align-items:flex-start;
}

.carrier_delay .delivery_option_delay .col-xs-12{
  margin-top: 4px!important;
}

/*margen negativo superior de transportistas*/
.delivery_radio_content > label{
  margin-top:-3px!important;
}

/*Entrega estimada en checkout*/
.date_green{
  font-weight: 600;
}


/*Titulo de productos en resumen pedido*/
div#onepagecheckoutps div#onepagecheckoutps_step_review #order-detail-content .cart_description .s_title_block{
  padding-right: 20px;
}



/*----------PAGINA DE PROMOCIONES----------*/

.elementor-email-subscription > .elementor-message.elementor-message-success{
  color: white!important;
}


.elementor-email-subscription > .elementor-message.elementor-message-danger{
  color: #ff0000!important;
  font-weight: 600;

}





/*----------PAGINA PERFIL PEDIDOS----------*/

/*margen titulo h2*/
.my-account-page-content.col > h2{
  margin-bottom: 30px!important;
}

/*margen cabecera*/
.row.cabecerasOrder.xs-hidden{
  font-weight: 400;
  font-size: 14px;
}

.cabeceraFecha{
  margin-left: -10px!important;
}

.cabeceraPago{
  margin-left: 0px!important;
}

.cabeceraRef{
  margin-left: -45px!important;
}

.cabeceraValor{
  padding-right: 0px!important;
}

.cabeceraEstado{
  padding-left: 15px!important;
}


/*Direcciones en perfil*/
.page-addresses .address{
  border-radius: 8px!important;
}

.page-addresses .address .address-footer{
  text-align: center;
}

.page-addresses .address .address-footer a{
  margin:0.5rem;
}


/*----------PAGINA PERFIL PEDIDOS----------*/

.form-control::placeholder{
  opacity: 0.5;
  font-size: 15px;
}

.form-group > .col-md-12.col-md-6.col-sm-6{
  padding-left: 0px;
}

.my-account-page-content > .row > .col-lg-4{
  padding-left: 0px;
}




/*----------PAGINA CATEGORIAS----------*/

/*Boton reiniciar buscador*/
.selected-option-content .btn-reset-filter{
  border:none;
  color: #ABABAB;
}

.selected-option-content .btn-reset-filter:hover{
  border:none;
  background-color: transparent;
  text-decoration: underline;
}

/*Botones de filtros seleccionados*/
.selected-option-content .btn-selected-option{
  box-shadow: none;
}

/*Margin filtros*/
.filter.col-12.col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xs-12{
  margin-bottom: 5px;
}

/* Filtros en Movil" */
@media (max-width: 768px){

  /*margin-bottom de contenido de filtros*/
  .searcher-body > .filter-content{
    margin-bottom: 150px;
  }

  /*boton "ver resultados"*/
  .searcher-footer > .row > .col-xs-12.col-sm-12.col-md-12.col-lg-12.col-xl-12{
    margin-top: 0;
  }
}

/* */

/*----------ALERTAS----------*/

.alert-warning{
  border-radius: 8px;
}


/*-------------CONFIRMACION PAGO----------------*/
#order-confirmation #content-hook_order_confirmation {
  padding-top: 2rem;
}

#order-confirmation .order-confirmation-title-payment{
  border-right: none;
}

.col-sm-12.col-md-5.order-confirmation-details{
  padding-left: 50px;
}

#order-details ul{
  margin-bottom: 3rem;
}

#order-details li{
  margin-bottom: 0.5rem;
}

h5 strong{
  font-weight: bold;
  font-size: 15px;
}

.h1.page-title .fa.fa-check.rtl-no-flip{
    position: relative;
    top: 15px;
    background-color: #05c150;
    padding: 10px;
    border-radius: 25px;
}

.estimateddelivery.estimateddelivery-order{
  background-color: transparent;
  padding-left: 55px;
  padding-right: 55px;
}

.col-md-12{
  margin-top: 60px;
  padding-left: 70px;
}

.fa-check:before{
  color: #fff;
}

.order-confirmation-table tr{
  height: 35px!important;
}

.order-confirmation-table tr td:first-child{
  color: #A8A8A8;
}

.order-confirmation-table tr:last-child td:first-child{
  color: #A8A8A8;
  height: 50px;
  font-size: 16px;
}

 .font-weight-bold.totals > td, .font-weight-bold.totals > td > .text-uppercase{
   text-transform:none!important;
   font-weight: bold;
   font-size: 16px;
 }


.estimateddelivery.estimateddelivery-order div p:nth-child(2){
  background-color: #ccffe1!important;
  padding: 10px 20px;
  width: 65%;
  border-radius: 8px;
  margin-bottom: -0.9rem;
}

.estimateddelivery div{
  padding-top: 30px;
  border-top: 1px solid hsla(0,0%,63%,.25);
}

.dark{
    color: #2f3031;
    font-weight: 400;
}

#order-confirmation .mail-sent-info{
  background-color: transparent;
}

.fa.fa-check.rtl-no-flip{
  margin-right: 0.5rem;
}

.mail-sent-info{
padding: 0rem 0rem 0rem 3.6rem!important;
margin-bottom: 1.5rem!important;
font-size:14px;
}

.estimateddelivery.estimateddelivery-order hr{
  visibility: hidden;
}




/*----------PAGINA CONTACTO----------*/

div .ets_cfu_wrapper{
  max-width: 500px;
  margin: auto;
}

.ets_cfu_input_submit.ets_cfu_input{
  text-align: center;
  margin-top: 50px;
}


/*----------PAGINA ATENCION AL CLIENTE----------*/
.ets_cfu_form-control.ets_cfu-submit{
  padding: 6px 40px;
}


/*--------------BLOG------------*/

/*margenes y padding de los dos bloques principales*/
.ybc-blog #content-wrapper .ybc-blog-wrapper{
  padding-top: 0px;
}

.js-content-wrapper > .row > #left-column{
  margin-top: 10px;
}

/*Redondeo de bordes en bloques*/
.block{
  border-radius: 8px;
}

/*Botones en los bloques*/
.blog_view_all, .view_all_link {
  border-radius: 8px;
  background-color: #05c150!important;
  font-size: 14px!important;
}

/*Hover de botones "ver todo"*/
.blog_view_all:hover, .view_all_link:hover{
  background-color: #009f3f!important;
}

/*border radius de las imagenes de posts*/
.post-wrapper .ybc_item_img, .block_content .ybc_item_img{
  border-radius: 4px;
}

.ybc_slider_image img{
  border-radius: 4px!important;
}

/*boton me gusta*/
.polls-title label{
  background-color: #05c150;
}

.polls-title label:hover{
  background-color: #009f3f!important;
}


.ybc_image-single img{
  border-radius: 4px;
}


.read_more{
  font-size: 15px!important;
  border-bottom: 0px solid;
  transition: none;
}

.read_more:hover{
  color: #05c150!important;
  border-bottom: 0px;
  transition: none;
  text-decoration: underline!important;
}





/*----------LP EMPRESAS----------*/
#formulario-empresas .wpcfu .form-control:not(.ets_cfu-file):not(.ets_cfu-select){
  height: 40px;
}

#formulario-empresas .form-control {
  border-radius: 5px;
}

#formulario-empresas .ets_cfu_form-control.ets_cfu-submit{
  padding: 10px 40px;
  background-color: #262E40;
  text-transform: none;
  font-size: 15px;
}

#formulario-empresas .ets_cfu_form-control.ets_cfu-submit:hover{
  background-color: #151a24!important;
}

#formulario-empresas .wpcfu h3{
  margin-bottom: 40px!important;
}

#formulario-empresas .ets_cfu_help_block{
  font-size: 12px!important;
}




/*----------VERSION MOVIL----------*/


@media (max-width: 768px) {


  /*---MENU---*/

  /*margen menu*/
  .mr-2, .mx-2{
    margin-right: 1.3rem!important;
  }

  .mobileMenuTitle.pull-left{
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 80px;
    opacity: 0.3;
  }

  .mobileMenuClose.pull-right{
    margin-top: 20px;
    margin-right: 21px;
  }

  #iqitmegamenu-mobile a:hover{
    opacity: 1!important;
  }


  #iqitmegamenu-mobile > li > ul > li > a > .mm-expand {
    color: rgba(0, 0, 0, 0.5);
  }


  #iqitmegamenu-mobile > li > ul{
    background-color: #f7f7f7;
  }

  li > ul > li > ul{
    background-color:#efefef!important;
    padding-left: 0px;

  }

  #iqitmegamenu-mobile > li > ul > li > a{
    padding-left: 45px!important;
  }

  #iqitmegamenu-mobile > li > ul > li > ul > li > a{
    padding-left: 30px!important;
  }


  .my-account-side-links > .sidebar > .Titular{
    margin-bottom: 40px!important;
    margin-top: 0px!important;
  }

  .menu-cuenta > a{
    min-width: 100px;
    border-radius: 8px;
    margin: 0px 10px;
  }

  /*titulo producto en pagina producto*/
  .page-title {
      font: normal normal bold 15px/19px Inter!important;
  }

  /*Referencias de producto en pagina producto*/
  .referencias {
    font-size: 12px!important;
  }

  section#wrapper{
    margin-top: 5px!important;
  }

  .breadcrumb li a span {
      font-size: 13px!important;
  }

  #lgcomment .content-button .lgcomment_button{
    font-size: 15px!important;
  }

  .products.row{
    margin: 0px!important;
  }

  /*----------CONFIGURADOR DE PC----------*/
  .cabeceraConfigurador > .h1{
    padding-left: 0px!important;
  }


  /*----------PAGINA CATEGORIA----------*/

  /*Borde filtros principales*/
  a.select-title.expand-more.form-control{
    border: 0px;
  }



}
